질문&답변
클라우드/리눅스에 관한 질문과 답변을 주고 받는 곳입니다.
리눅스 분류

libNoVersion.so 아시는분

작성자 정보

  • 김하림 작성
  • 작성일

컨텐츠 정보

본문

안녕하세요

다름이 아니라 libNoVersion.so 라이브러리에 대해서 알고 싶어서 문의 드립니다.

Cent5 , 페도라6 이상 저 라이브러리가 안보이던데

저 라이브러리가 있어야 프로그램이 동작이 되는데 안보이더라구요

OS가 Cent5 , 페도라6 그 이하일떄는 저 라이브러리가 기본적으로 설치 되는것 같던데

저것에 관련된 것을 설치할려면 어떤것을 설치해야 하는지 알고 싶습니다

관련자료

댓글 2

김영일님의 댓글

  • 김영일
  • 작성일
glibc 설치해보세요.

김하림님의 댓글

  • 김하림
  • 작성일
glibc는 다 설치가 되어 있습니다.

근데 차이점이 요즘 버전에서는 glibc 2.5 이고 기존 cent4, 페도라5 는 2.3-4라는것...뭔가 glibc 호환성 문제가 있는것 같은데..혹시 아시는분 있으세요..

공지사항


뉴스광장


  • 현재 회원수 :  60,087 명
  • 현재 강좌수 :  36,050 개
  • 현재 접속자 :  291 명